Subject: [manet] FW: New Version Notification for draft-cole-manet-smf-mib-02

From: "Cole, Robert G." <[email-masked]>
Date: Sat, 28 Feb 2009 18:22:30 -0500

To all:

Joe, Brian, Sean and I posted an update to the MANET-SMF-MIB.  This contained some extensive revisions, including:

+ A CapabilitiesGroup - which allows a net mgmt appl to discover the capabilities of the SMF node, e.g., RSSAs supported

+ Put the reporting functions in a ReportsGroup - we wtill need to identify approapriate statistics to be reported in this group

+ added a number of performance counters related to the DPD functions (based upon Ian's earlier suggestions)

+  Broke out the performance counters by IPv4 and IPv6 ( per Ian's earlier suggestions)

+ Added the IF tables for the performance counters

+ Added tables in the config and state groups related to multicast addresses to be forwarded by the local device (both configured and discovered).

Still have some discussions ahead:

+ The draft still contains a gatewayFilterTable which probably should go elsewhere (e.g., it's own MIB?)  
+ We need to fix the conformance sections,; right now it is pretty much of a brute force approach.

Thanks,
Bob
________________________________________
From: IETF I-D Submission Tool [[email-masked]]
Sent: Saturday, February 28, 2009 6:11 PM
To: Cole, Robert G.
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-cole-manet-smf-mib-02

A new version of I-D, draft-cole-manet-smf-mib-02.txt has been successfuly submitted by Robert Cole and posted to the IETF repository.

Filename:        draft-cole-manet-smf-mib
Revision:        02
Title:           Definition of Managed Objects for the Manet Simplified Multicast Framework Relay Set Process
Creation_date:   2009-02-28
WG ID:           Independent Submission
Number_of_pages: 57

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes objects for configuring aspects of the
Simplified Multicast Forwarding (SMF) process.  The SMF MIB also
reports state information, performance metrics, and notifications.
In addition to configuration, this additional state and performance
information is useful to management stations troubleshooting
multicast forwarding problems.

The IETF Secretariat.